[com]
baudRate=115200

[kafka]
needKafka=1
brokers="111.198.10.15:12502"
dataTopic="cppTest"

[client]
clientId="dev-status"
appKey="bd593bdd20943d2db8af217c3712a460"

[http]
baseUrl="http://111.198.10.15:11410"

[log]
basePath="/home/admin/Qt/ZXSSCJ-Release/DevStatus/logs/"
